@font-face {
	font-family: Univers;
	src: url(../../fonts/UniversNextPro430BasicRegular/font.woff2) format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: Univers;
	src: url(../../fonts/UniversNextPro620CondensedBold/font.woff2) format("woff2");
	font-weight: 600;
	font-style: normal;
	font-display: swap
}

.l-intro__inner {
	max-width: 96rem;
	margin-inline: auto
}

@media only screen and (min-width:768px) {
	.l-intro__inner {
		width: 83.3333333333%
	}
}

@media only screen and (max-width:767px) {
	.l-intro__inner {
		width: 89.3333333333%
	}
}

@property --1vw {
	syntax: "<length>";
	inherits: true;
	initial-value: 0
}

:root {
	--1vw: 1vw;
	--vw-to-px: tan(atan2(var(--1vw), 1px))
}

.c-discover__map__btns button {
	background: rgba(0, 0, 0, 0);
	border: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.c-discover__map {
	margin-top: 2.6666666667rem
}

@media only screen and (max-width:767px) {
	.c-discover__map {
		margin-top: 2rem
	}
}

.c-discover__map {
	max-width: 104rem;
	width: 94.4444444444%;
	position: relative;
	overflow: hidden;
	margin-inline: auto
}

@media only screen and (max-width:767px) {
	.c-discover__map {
		background: #d7e598;
		padding-bottom: 3.3333333333rem
	}
}

.c-discover__map__inner {
	position: relative
}

.c-discover__map__btns button {
	z-index: 2;
	position: absolute;
	display: block
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button {
		padding: 0;
		-webkit-filter: drop-shadow(1px 0 0 #fff) drop-shadow(-1px 0 0 #fff) drop-shadow(0 1px 0 #fff) drop-shadow(0 -1px 0 #fff);
		filter: drop-shadow(1px 0 0 #fff) drop-shadow(-1px 0 0 #fff) drop-shadow(0 1px 0 #fff) drop-shadow(0 -1px 0 #fff)
	}

	.c-discover__map__btns button::before {
		content: "";
		display: inline-block;
		width: 2.1333333333rem;
		height: 2rem;
		background: var(--color-main);
		-webkit-mask: url(../../images/icons/map.svg) center/contain no-repeat;
		mask: url(../../images/icons/map.svg) center/contain no-repeat;
		-webkit-transition: background-color .3s ease, -webkit-transform .3s ease;
		transition: background-color .3s ease, -webkit-transform .3s ease;
		transition: transform .3s ease, background-color .3s ease;
		transition: transform .3s ease, background-color .3s ease, -webkit-transform .3s ease
	}
}

.c-discover__map__btns button span {
	-webkit-transition: background-color .3s ease, -webkit-transform .3s ease;
	transition: background-color .3s ease, -webkit-transform .3s ease;
	transition: transform .3s ease, background-color .3s ease;
	transition: transform .3s ease, background-color .3s ease, -webkit-transform .3s ease;
	background: var(--color-main);
	color: var(--color-white);
	font-family: Univers, "ヒラギノ角ゴ Pro W3";
	line-height: 1;
	display: block;
	padding: .5333333333rem .6666666667rem .3333333333rem
}

@media only screen and (min-width:1200px) {
	.c-discover__map__btns button span {
		font-size: .8666666667rem
	}
}

@media print {
	.c-discover__map__btns button span {
		font-size: .8666666667rem
	}
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.c-discover__map__btns button span {
		font-size: .6666666667rem
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button span {
		font-size: .7142857143rem
	}
}

@media only screen and (min-width:768px)and (max-width:983px) {
	.c-discover__map__btns button span {
		padding: .3333333333rem .5333333333rem .2rem
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button span {
		display: none
	}
}

@media only screen and (min-width:1200px) {
	.c-discover__map__btns button:hover span {
		background: var(--color-accent)
	}
}

@media print {
	.c-discover__map__btns button:hover span {
		background: var(--color-accent)
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button.is-active {
		-webkit-transform: scale(1.1);
		transform: scale(1.1)
	}

	.c-discover__map__btns button.is-active:before {
		background: var(--color-accent)
	}
}

.c-discover__map__btns button.is-active span {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background: var(--color-accent)
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="0"] {
		top: 14%;
		left: 35.8088235294%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="0"] {
		top: 3.3536585366%;
		left: 65.0704225352%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="1"] {
		top: 23.8571428571%;
		left: 50%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="1"] {
		top: 13.7195121951%;
		left: 79.4366197183%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="2"] {
		top: 32%;
		left: 31.8382352941%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="2"] {
		top: 23.4756097561%;
		left: 55.2112676056%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="3"] {
		top: 36.8571428571%;
		left: 20.7352941176%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="3"] {
		top: 35.3658536585%;
		left: 34.9295774648%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="4"] {
		top: 53%;
		left: 2.1323529412%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="4"] {
		top: 33.2317073171%;
		left: 10.985915493%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="5"] {
		top: 54.2857142857%;
		left: 22.7205882353%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="5"] {
		top: 42.0731707317%;
		left: 44.7887323944%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="6"] {
		top: 60%;
		left: 9.6323529412%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="6"] {
		top: 45.4268292683%;
		left: 20.2816901408%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="7"] {
		top: 76%;
		left: 13.0882352941%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="7"] {
		top: 60.9756097561%;
		left: 18.0281690141%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="8"] {
		top: 77.1428571429%;
		left: 27.9411764706%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="8"] {
		top: 73.1707317073%;
		left: 39.7183098592%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="9"] {
		top: 77.1428571429%;
		left: 42.6470588235%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="9"] {
		top: 73.1707317073%;
		left: 58.0281690141%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="10"] {
		top: 87.2857142857%;
		left: 33.8235294118%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="10"] {
		top: 73.1707317073%;
		left: 74.3661971831%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__btns button[data-slide="11"] {
		top: 87.2857142857%;
		left: 50%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__btns button[data-slide="11"] {
		top: 73.1707317073%;
		left: 87.8873239437%
	}
}

@media only screen and (min-width:768px) {
	.c-discover__map__slider {
		position: absolute;
		right: 2.9411764706%;
		top: 0
	}
}

@media only screen and (min-width:1200px) {
	.c-discover__map__slider {
		width: 30.1470588235%
	}
}

@media print {
	.c-discover__map__slider {
		width: 30.1470588235%
	}
}

@media only screen and (min-width:1921px) {
	.c-discover__map__slider {
		width: 30.1470588235%
	}
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.c-discover__map__slider {
		width: 32.3529411765%
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider {
		width: 100%;
		margin-top: 1.3333333333rem
	}
}

.c-discover__map__slider .p-splide-activity {
	gap: 2rem
}

@media only screen and (min-width:768px) {
	.c-discover__map__slider .p-splide-activity {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		height: 48.5vw
	}
}

@media only screen and (min-width:1921px) {
	.c-discover__map__slider .p-splide-activity {
		height: 32vw
	}
}

.c-discover__map__slider .p-splide-activity .splide__slide {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.c-discover__map__slider .p-splide-activity .splide__slide:not(.is-active) a {
	-webkit-transform: scale(.8);
	transform: scale(.8);
	z-index: -1
}

.c-discover__map__slider .p-splide-activity .splide__slide a {
	-webkit-transition: -webkit-transform .8s ease-out;
	transition: -webkit-transform .8s ease-out;
	transition: transform .8s ease-out;
	transition: transform .8s ease-out, -webkit-transform .8s ease-out;
	position: relative;
	display: block
}

@media only screen and (min-width:1200px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a:hover .img img {
		-webkit-transform: scale(1.05);
		transform: scale(1.05)
	}

	.c-discover__map__slider .p-splide-activity .splide__slide a:hover .txtBox {
		background: var(--color-sub)
	}

	.c-discover__map__slider .p-splide-activity .splide__slide a:hover .txtBox .st .arrow:before {
		-webkit-transform: translate(-50%, -50%) rotate(0);
		transform: translate(-50%, -50%) rotate(0)
	}
}

@media print {
	.c-discover__map__slider .p-splide-activity .splide__slide a:hover .img img {
		-webkit-transform: scale(1.05);
		transform: scale(1.05)
	}

	.c-discover__map__slider .p-splide-activity .splide__slide a:hover .txtBox {
		background: var(--color-sub)
	}

	.c-discover__map__slider .p-splide-activity .splide__slide a:hover .txtBox .st .arrow:before {
		-webkit-transform: translate(-50%, -50%) rotate(0);
		transform: translate(-50%, -50%) rotate(0)
	}
}

.c-discover__map__slider .p-splide-activity .splide__slide a .category {
	position: absolute;
	top: 0;
	left: 0;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	background: var(--color-accent);
	color: var(--color-white)
}

@media only screen and (min-width:1200px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .category {
		font-size: .8666666667rem
	}
}

@media print {
	.c-discover__map__slider .p-splide-activity .splide__slide a .category {
		font-size: .8666666667rem
	}
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .category {
		font-size: .7333333333rem
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .category {
		font-size: .9285714286rem
	}
}

.c-discover__map__slider .p-splide-activity .splide__slide a .category {
	z-index: 2;
	padding: .6em .6666666667rem .4em
}

.c-discover__map__slider .p-splide-activity .splide__slide a .category .c-icon {
	vertical-align: middle
}

.c-discover__map__slider .p-splide-activity .splide__slide a .category .c-icon:before {
	width: 1.2em;
	height: 1.2em
}

.c-discover__map__slider .p-splide-activity .splide__slide a .img {
	overflow: hidden
}

.c-discover__map__slider .p-splide-activity .splide__slide a .img img {
	-webkit-transition: -webkit-transform .6s ease;
	transition: -webkit-transform .6s ease;
	transition: transform .6s ease;
	transition: transform .6s ease, -webkit-transform .6s ease
}

.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox {
	background: var(--color-white);
	padding: 1.3333333333rem;
	-webkit-transition: background-color .3s ease;
	transition: background-color .3s ease;
	padding: 1.3333333333rem
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox {
		padding: 1.0666666667rem
	}
}

@media only screen and (min-width:1200px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .st {
		font-size: 1.2rem
	}
}

@media print {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .st {
		font-size: 1.2rem
	}
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .st {
		font-size: .9333333333rem
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .st {
		font-size: 1.1428571429rem
	}
}

.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .st {
	font-weight: 700;
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	padding-right: 2rem
}

.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .st .arrow {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	display: block;
	width: 1.2em;
	height: 1.2em;
	border-radius: 999px;
	background: var(--color-main);
	-webkit-transition: all .5s ease;
	transition: all .5s ease
}

.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .st .arrow::before {
	content: "";
	display: inline-block;
	width: .8rem;
	height: .8rem;
	background: var(--color-white);
	-webkit-mask: url(../../images/icons/arrow.svg) center/contain no-repeat;
	mask: url(../../images/icons/arrow.svg) center/contain no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
	-webkit-transition: background-color .3s ease, -webkit-transform .3s ease;
	transition: background-color .3s ease, -webkit-transform .3s ease;
	transition: background-color .3s ease, transform .3s ease;
	transition: background-color .3s ease, transform .3s ease, -webkit-transform .3s ease
}

.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .c-txt {
	margin-top: .6666666667rem
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .c-txt {
		line-height: 1.5
	}
}

@media only screen and (min-width:768px)and (max-width:1199px)and (min-width:768px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .c-txt {
		font-size: .8rem
	}
}

@media only screen and (min-width:768px)and (max-width:1199px)and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .c-txt {
		font-size: .8571428571rem
	}
}

@media only screen and (max-width:767px)and (min-width:768px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .c-txt {
		font-size: .7733333333rem
	}
}

@media only screen and (max-width:767px)and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity .splide__slide a .txtBox .c-txt {
		font-size: .8285714286rem
	}
}

.c-discover__map__slider .p-splide-activity__controls {
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 1.6rem;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity__controls {
		position: static;
		-webkit-transform: none;
		transform: none;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 1.3333333333rem
	}
}

.c-discover__map__slider .p-splide-activity__arrow {
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	background: #fff;
	border: 0;
	position: relative;
	cursor: pointer
}

.c-discover__map__slider .p-splide-activity__arrow::before {
	content: "";
	position: absolute;
	inset: 0;
	margin: auto;
	width: 8px;
	height: 8px;
	border-top: 2px solid var(--color-main);
	border-left: 2px solid var(--color-main)
}

.c-discover__map__slider .p-splide-activity__arrow--prev::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: .2666666667rem
}

.c-discover__map__slider .p-splide-activity__arrow--next::before {
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
	bottom: .2666666667rem
}

.c-discover__map__slider .p-splide-activity__counter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 1rem
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity__counter {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		gap: 0
	}
}

.c-discover__map__slider .p-splide-activity__counter .current,
.c-discover__map__slider .p-splide-activity__counter .total {
	text-align: center;
	font-weight: 700
}

@media only screen and (min-width:768px) {

	.c-discover__map__slider .p-splide-activity__counter .current,
	.c-discover__map__slider .p-splide-activity__counter .total {
		font-size: 1.6rem
	}
}

@media only screen and (max-width:767px) {

	.c-discover__map__slider .p-splide-activity__counter .current,
	.c-discover__map__slider .p-splide-activity__counter .total {
		font-size: 1.7142857143rem
	}
}

.c-discover__map__slider .p-splide-activity__counter .current,
.c-discover__map__slider .p-splide-activity__counter .total {
	font-family: Univers, "ヒラギノ角ゴ Pro W3";
	line-height: 1
}

@media only screen and (max-width:767px) {

	.c-discover__map__slider .p-splide-activity__counter .current,
	.c-discover__map__slider .p-splide-activity__counter .total {
		padding-top: 5px
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity__counter .current {
		vertical-align: bottom
	}
}

.c-discover__map__slider .p-splide-activity__counter .current:after {
	content: "";
	display: block;
	width: 1.8666666667rem;
	height: .1333333333rem;
	background: currentColor;
	margin-top: .6666666667rem;
	opacity: .3
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity__counter .current:after {
		width: 2px;
		height: 1.3333333333rem;
		margin: -3px .6666666667rem 0;
		display: inline-block;
		vertical-align: middle
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map__slider .p-splide-activity__arrow--prev::before {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		left: .4rem;
		top: 0
	}

	.c-discover__map__slider .p-splide-activity__arrow--next::before {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		right: .4rem;
		bottom: 0
	}
}

.l-intro {
	width: 100% !important;
	position: relative
}

@media only screen and (min-width:768px) {

	.l-intro .c-ttl3,
	.l-intro .c-txt {
		text-align: center
	}
}

.l-intro .c-waveLines {
	top: 80%
}

@media only screen and (max-width:767px) {
	.l-intro .c-waveLines {
		top: 100%
	}
}

.c-discover__map {
	margin-top: 9.3333333333rem
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.c-discover__map {
		margin-top: 6.6666666667rem
	}
}

@media only screen and (max-width:767px) {
	.c-discover__map {
		margin-top: 5.3333333333rem
	}
}

.p-discover {
	padding-top: 10.6666666667rem
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.p-discover {
		padding-top: 6.6666666667rem
	}
}

@media only screen and (max-width:767px) {
	.p-discover {
		padding-top: 5.3333333333rem
	}
}

.p-discover {
	position: relative
}

.p-discover__bgimg {
	position: relative
}

.p-discover__bgimg .num {
	color: var(--color-white);
	font-family: Univers, "ヒラギノ角ゴ Pro W3";
}

@media only screen and (min-width:1200px) {
	.p-discover__bgimg .num {
		font-size: 13.3333333333rem
	}
}

@media print {
	.p-discover__bgimg .num {
		font-size: 13.3333333333rem
	}
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.p-discover__bgimg .num {
		font-size: 8rem
	}
}

@media only screen and (max-width:767px) {
	.p-discover__bgimg .num {
		font-size: 8.5714285714rem
	}
}

.p-discover__bgimg .num {
	position: absolute;
	left: -.05em;
	top: 0;
	font-weight: lighter;
	line-height: 1;
	letter-spacing: -.09em
}

.p-discover__txt {
	position: relative;
	z-index: 2
}

@media only screen and (max-width:767px) {
	.p-discover__txt {
		width: 89.3333333333%;
		margin-inline: auto
	}
}

.p-discover__txt .c-txt {
	margin-top: 2rem
}

@media only screen and (max-width:767px) {
	.p-discover__txt .c-txt {
		margin-top: .6666666667rem
	}
}

.p-discover__txt .c-btn1 {
	margin-top: 2.6666666667rem
}

@media only screen and (max-width:767px) {
	.p-discover__txt .c-btn1 {
		margin-inline: auto
	}
}

.p-discover__slider {
	z-index: -1;
	position: absolute;
	overflow: hidden;
	bottom: 2.6666666667rem;
	max-width: 60%
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.p-discover__slider {
		max-width: 100%
	}
}

@media only screen and (max-width:767px) {
	.p-discover__slider {
		max-width: 100%
	}
}

.p-discover__slider .c-scrollLoop {
	width: 120vw
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.p-discover__slider .c-scrollLoop {
		width: 250vw
	}
}

@media only screen and (max-width:767px) {
	.p-discover__slider .c-scrollLoop {
		width: 300vw
	}
}

.p-discover__slider .c-scrollLoop__list {
	gap: 1.3333333333rem
}

.p-discover__slider .c-scrollLoop__item:last-child {
	margin-right: 1.3333333333rem
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.p-discover__slider .c-scrollLoop__item:last-child {
		margin-right: 1.3333333333rem
	}
}

@media only screen and (max-width:767px) {
	.p-discover__slider .c-scrollLoop__item:last-child {
		margin-right: 1.3333333333rem
	}
}

.p-discover .c-waveLines {
	z-index: -1
}

.p-discover--1 .p-discover__inner {
	position: relative
}

@media only screen and (min-width:768px) {
	.p-discover--1 .p-discover__inner {
		width: 91.6666666667%;
		margin-left: auto
	}
}

@media only screen and (min-width:1560px) {
	.p-discover--1 .p-discover__bgimg img {
		aspect-ratio: 1320/600;
		-o-object-fit: cover;
		object-fit: cover
	}
}

.p-discover--1 .p-discover__txt {
	position: absolute;
	z-index: 2
}

@media only screen and (min-width:768px) {
	.p-discover--1 .p-discover__txt {
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		left: 10.6060606061%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--1 .p-discover__txt {
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		bottom: 4rem
	}
}

.p-discover--1 .p-discover__txt .c-ttl3 {
	color: var(--color-white)
}

.p-discover--1 .p-discover__txt .c-txt {
	color: var(--color-white)
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.p-discover--2 {
		padding-bottom: 16.6666666667rem
	}
}

.p-discover--2 .p-discover__inner {
	position: relative;
	max-width: 104rem
}

@media only screen and (min-width:768px) {
	.p-discover--2 .p-discover__inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 91.6666666667%
	}
}

.p-discover--2 .p-discover__inner .num {
	left: auto;
	right: 0
}

@media only screen and (min-width:768px) {
	.p-discover--2 .p-discover__bgimg {
		width: 54.3939393939%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--2 .p-discover__bgimg {
		width: 94.6666666667%
	}
}

@media only screen and (min-width:1200px) {
	.p-discover--2 .p-discover__txt {
		margin-top: 3rem
	}
}

@media print {
	.p-discover--2 .p-discover__txt {
		margin-top: 3rem
	}
}

@media only screen and (min-width:768px) {
	.p-discover--2 .p-discover__txt {
		width: 39.7727272727%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--2 .p-discover__txt {
		margin-top: 9.6666666667rem
	}
}

.p-discover--2 .p-discover__slider {
	right: 0
}

@media only screen and (max-width:767px) {
	.p-discover--2 .p-discover__slider {
		top: 28rem
	}
}

@media only screen and (min-width:768px) {
	.p-discover--2 .c-waveLines {
		top: 0
	}
}

.p-discover--3 .p-discover__inner {
	position: relative;
	max-width: 104rem
}

@media only screen and (min-width:768px) {
	.p-discover--3 .p-discover__inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-left: auto;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 91.6666666667%
	}
}

@media only screen and (min-width:768px) {
	.p-discover--3 .p-discover__bgimg {
		width: 54.3939393939%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--3 .p-discover__bgimg {
		width: 94.6666666667%;
		margin-left: auto
	}
}

@media only screen and (min-width:1200px) {
	.p-discover--3 .p-discover__txt {
		margin-top: 3rem
	}
}

@media print {
	.p-discover--3 .p-discover__txt {
		margin-top: 3rem
	}
}

@media only screen and (min-width:1560px) {
	.p-discover--3 .p-discover__txt {
		margin-top: 8.3333333333rem
	}
}

@media only screen and (min-width:768px) {
	.p-discover--3 .p-discover__txt {
		width: 38.2575757576%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--3 .p-discover__txt {
		margin-top: 2rem
	}
}

.p-discover--3 .p-discover__slider {
	right: 0
}

.p-discover--3 .c-waveLines {
	top: 0
}

.p-discover--4 .p-discover__inner {
	position: relative;
	max-width: 104rem
}

@media only screen and (min-width:768px) {
	.p-discover--4 .p-discover__inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 8.5714285714%;
		width: 97.2222222222%
	}
}

.p-discover--4 .p-discover__inner .num {
	left: auto;
	right: 0
}

@media only screen and (min-width:768px) {
	.p-discover--4 .p-discover__bgimg {
		width: 49.8571428571%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--4 .p-discover__bgimg {
		width: 94.6666666667%
	}
}

@media only screen and (min-width:1200px) {
	.p-discover--4 .p-discover__txt {
		margin-top: 4.3333333333rem
	}
}

@media print {
	.p-discover--4 .p-discover__txt {
		margin-top: 4.3333333333rem
	}
}

@media only screen and (min-width:1560px) {
	.p-discover--4 .p-discover__txt {
		margin-top: 8.3333333333rem
	}
}

@media only screen and (min-width:768px) {
	.p-discover--4 .p-discover__txt {
		width: 36.0714285714%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--4 .p-discover__txt {
		margin-top: 2.3333333333rem
	}
}

.p-discover--4__img {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 16.6666666667rem
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.p-discover--4__img {
		width: 8rem
	}
}

@media only screen and (max-width:767px) {
	.p-discover--4__img {
		width: 8rem
	}
}

@media only screen and (max-width:767px) {
	.p-discover--4__img {
		bottom: auto;
		top: 16.6666666667rem
	}
}

.p-discover--4 .c-waveLines {
	bottom: 0
}

@media only screen and (min-width:768px)and (max-width:1199px) {
	.p-discover--5 {
		padding-bottom: 18rem
	}
}

@media only screen and (max-width:767px) {
	.p-discover--5 {
		padding-bottom: 13.3333333333rem
	}
}

.p-discover--5 .p-discover__inner {
	position: relative;
	max-width: 104rem
}

@media only screen and (min-width:768px) {
	.p-discover--5 .p-discover__inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
		margin-left: auto;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 91.6666666667%
	}
}

@media only screen and (min-width:768px) {
	.p-discover--5 .p-discover__bgimg {
		width: 54.3939393939%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--5 .p-discover__bgimg {
		width: 94.6666666667%;
		margin-left: auto
	}
}

@media only screen and (min-width:1200px) {
	.p-discover--5 .p-discover__txt {
		margin-top: 1.6666666667rem
	}
}

@media print {
	.p-discover--5 .p-discover__txt {
		margin-top: 1.6666666667rem
	}
}

@media only screen and (min-width:768px) {
	.p-discover--5 .p-discover__txt {
		width: 40.9090909091%
	}
}

@media only screen and (max-width:767px) {
	.p-discover--5 .p-discover__txt {
		margin-top: 2rem
	}
}

.p-discover--5 .p-discover__slider {
	left: 0
}